Modify

Opened 11 years ago

Closed 11 years ago

Last modified 6 years ago

#1717 closed defect (fixed)

WPA not working on ASUS WL-500gP

Reported by: ewald@… Owned by: developers
Priority: high Milestone: 0.9/rc6
Component: base system Version:
Keywords: asus wl500gp wpa wl-500gp Cc:

Description

When I load OpenWRT WhiteRussian 0.9 firmware on my ASUS WL-500G Premium then WPA-PSK encryption doesn't work. This is resolved by changing changing the nvram variable wlan_ifname from eth1 (default) to eth2.

Attachments (0)

Change History (3)

comment:1 Changed 11 years ago by kvdb

Same problem here. Will there be a new release including this fix?

comment:2 Changed 11 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Try kamikaze instead.

comment:3 Changed 10 years ago by anonymous

I was helping my friend with the same router. He is not even able to make unencryped and unprotected wireless work. It's working for me on kamikaze but he wants webif so he's got back to Asus firmware. Depressing isn't it?

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.